﻿.home-title span,.writetous h3 span,.writetous h5 span,.location-title span{color:var(--color);}
.writetous{background:url(/uploads/44590/page/p202508131351457c97b.jpg) no-repeat center;background-size:cover;padding:6% 0;}
.writetous .home-more{text-transform:uppercase;}
.contact li strong{color:var(--color);font-weight:bold;font-size:var(--fontsize18)}
.about {background: #000;}
.about  .home-title{color: #fff;}
.about-l-text,.about-r-num,.about-r-title{color: #fff;}
